<?php
  
$type = 'photos_likes';
$type_tumb = 'pl';
$type_sql = 'PHOTOS_LIKES';
$type_text = 'Лайк на фото';

ECHO "<div id='".$type."'>";
  
IF ($notif_set[$type_sql] == 0){
  
  $value = 1;
  $tumb = "tumb";
  
}ELSE{
  
  $value = 0;
  $tumb = "tumb2";
  
}
  
IF (GET('get') == $type){
  
  DB::GET_SET("UPDATE `NOTIFICATIONS_SETTINGS` SET `".$type_sql."` = '".$value."' WHERE `USER_ID` = '".$user['ID']."' LIMIT 1");
  
}

ECHO "</div>";

ECHO "<div class='list-menu'>";
  
ECHO "<b>".LG($type_text)."</b>";
  
?>
<input onclick="request('<?=$type?>', '/users/profile/?path=notifications&section=settings&get=<?=$type?>', '#<?=$type?>')" class="input-tumb" type="checkbox" id="<?=$type_tumb?>"><label class="<?=$tumb?>" style="float: right;" for="<?=$type_tumb?>"></label></input>
<?
  
ECHO "</div>";
  
?>